Bug 802129 - SELinux is preventing /usr/bin/bash from 'getattr' accesses on the 文件 /etc/passwd.
SELinux is preventing /usr/bin/bash from 'getattr' accesses on the 文件 /etc/pa...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: selinux-policy (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Miroslav Grepl
Fedora Extras Quality Assurance
abrt_hash:66679568aba22aaf7d1194b7b3a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-11 10:51 EDT by bsfmig
Modified: 2012-03-21 14:55 EDT (History)
3 users (show)

See Also:
Fixed In Version: selinux-policy-3.10.0-104.fc17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-21 14:55:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: description (2.36 KB, text/plain)
2012-03-11 10:52 EDT, bsfmig
no flags Details

  None (edit)
Description bsfmig 2012-03-11 10:51:44 EDT
libreport version: 2.0.8
executable:     /usr/bin/python
hashmarkername: setroubleshoot
kernel:         3.3.0-0.rc6.git0.2.fc17.x86_64
reason:         SELinux is preventing /usr/bin/bash from 'getattr' accesses on the 文件 /etc/passwd.
time:           2012年03月11日 星期日 22时50分56秒

description:    Binary file, 2416 bytes
Comment 1 bsfmig 2012-03-11 10:52:28 EDT
Created attachment 569183 [details]
File: description
Comment 2 Miroslav Grepl 2012-03-12 05:20:31 EDT
Fixed in the latest F17 policy.
Comment 3 Fedora Update System 2012-03-19 13:56:14 EDT
selinux-policy-3.10.0-103.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/selinux-policy-3.10.0-103.fc17
Comment 4 Fedora Update System 2012-03-20 02:09:17 EDT
Package selinux-policy-3.10.0-104.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing selinux-policy-3.10.0-104.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-4248/selinux-policy-3.10.0-104.fc17
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2012-03-21 14:55:11 EDT
selinux-policy-3.10.0-104.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.